package com.njcn.gather.device.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.njcn.gather.device.pojo.po.PqStandardDevGain;

import java.util.List;

/**
 * @author caozehui
 * @date 2026-01-12
 */
public interface IPqStandardDevGainService extends IService<PqStandardDevGain> {

    boolean add(List<PqStandardDevGain> pqStandardDevGainList);

    PqStandardDevGain get(String stdDevMonitorId);

    List<PqStandardDevGain> list(String stdDevId);
}
